:PROPERTIES:
:ID:       fe3a7a41-a333-4d09-bff4-14124d6c1ef7
:END:
#+title: 2023-09-09

* An international 'separate but equal' :@personal:
:PROPERTIES:
:CREATED:  [2023-09-09 Sat 19:14]
:END:

The current international borders regime is 'separate but equal' on a national scale. Only the qualified, lucky or adventurous make it across the border
